1

I am getting the error while uninstalling the Addon in EE6.

"exp_module_member_groups' doesn't exist"

1
  • Questions about add-ons are easier to answer if you include the version number of the add-on in your question. – JCOGS Design Jul 7 at 15:26
1

If the add-on has version that's EE6-compatible (and it's available to you), you should first update it and then uninstall.

Having said that, removing record from exp_module_member_groups is usually the last step for uninstall, so if you see add-on removed for the list then you're probably good to go.

0

In EE6, exp_module_member_groups table is now renamed as exp_module_member_roles

look like the addon is not compatible with EE6. You have to rename the table exp_module_member_groups to exp_module_member_roles in the upd file of the addon.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.